Saltar al contenido

Más en DLAN: Nuestras Traducciones | Otras Traducciones | Mods y modding | Revisiones y Guías | Videojuegos | Arte | Literatura | Rol y Rol por foro e IRC | Mapa de la web
Foto

Vampire Bloodlines Spanish Patch Pack v1.6 [W10+VANILLA+GOG]


134 respuestas al tema

#121 Lysander

Lysander

    Ancillae

  • Miembro DLAN
  • PipPipPip
  • 271 posts

Posteado 19 June 2017 - 11:16 AM

He encontrado un error debido al parche para la versión GoG. Jugando como Malkavian, después del encuentro con Heather en la Torre Ventrue, no aparecía luego en mi apartamento, aunque volviera a cargar la partida. He probado el mismo save sin aplicar el parche y todo perfecto.

 

Edit: He tenido que hacer lo mismo para que aparezca el tío que captura Heather en el cuarto de baño. Hay un post abajo donde también se dice que Heather no aparece en toda la partida, asi que debe haber un error de compatibilidad con todo lo relacionado con la ghoul. El parche es el 1.5.2 y según Gog, la versión incluida del UP es la 9.7.


Editado por Lysander, 19 June 2017 - 10:52 PM.

"No llueve eternamente"

#122 Magali

Magali

    Humano

  • Miembro
  • Pip
  • 1 posts

Posteado 24 June 2017 - 08:35 PM

Hola!! Gracias por el post, lo estaba buscando

necesito una pequeña ayuda ya que siempre cometo el mismo error con TODOS los juegos al momento de descargar una mejora 

tengo descargado el juego y descargue recien "GOG Version (2016)|Versión GOG (2016): Descargar|Download v1.5.2"

como vinculo estos dos archivos? porque siempre instalo algo mal y no puedo jugar mas

MUCHAS GRACIASSSSSSS!!!!!!!!!



#123 FullCWG

FullCWG

    Humano

  • Miembro
  • Pip
  • 29 posts

Posteado 23 August 2017 - 04:35 PM

Versión Steam con el parche v1.5.1 y tengo bug esta misión

 

c67bfc8a8ec9993d3cf04cc7008029cc.png

 

No puedo volver a hablar con Venus.



#124 Runspect

Runspect

    Elder

  • Miembro
  • PipPipPipPip
  • 973 posts

Posteado 02 September 2017 - 01:32 AM

Las misiones secundarias tienen bugs, ya que no se aplican los parches de GOG.


Editado por Runspect, 02 September 2017 - 11:57 AM.


#125 Runspect

Runspect

    Elder

  • Miembro
  • PipPipPipPip
  • 973 posts

Posteado 02 September 2017 - 11:39 AM

He encontrado un error debido al parche para la versión GoG. Jugando como Malkavian, después del encuentro con Heather en la Torre Ventrue, no aparecía luego en mi apartamento, aunque volviera a cargar la partida. He probado el mismo save sin aplicar el parche y todo perfecto.

 

Edit: He tenido que hacer lo mismo para que aparezca el tío que captura Heather en el cuarto de baño. Hay un post abajo donde también se dice que Heather no aparece en toda la partida, asi que debe haber un error de compatibilidad con todo lo relacionado con la ghoul. El parche es el 1.5.2 y según Gog, la versión incluida del UP es la 9.7.

 

Para poder corregir el error me deberías facilitar el save en el punto donde está el error para poder corregirlo.


Editado por Runspect, 02 September 2017 - 11:40 AM.


#126 Lysander

Lysander

    Ancillae

  • Miembro DLAN
  • PipPipPip
  • 271 posts

Posteado 05 September 2017 - 05:57 PM

He encontrado un error debido al parche para la versión GoG. Jugando como Malkavian, después del encuentro con Heather en la Torre Ventrue, no aparecía luego en mi apartamento, aunque volviera a cargar la partida. He probado el mismo save sin aplicar el parche y todo perfecto.

 

Edit: He tenido que hacer lo mismo para que aparezca el tío que captura Heather en el cuarto de baño. Hay un post abajo donde también se dice que Heather no aparece en toda la partida, asi que debe haber un error de compatibilidad con todo lo relacionado con la ghoul. El parche es el 1.5.2 y según Gog, la versión incluida del UP es la 9.7.

 

Para poder corregir el error me deberías facilitar el save en el punto donde está el error para poder corregirlo.

 

 

Lo siento Runspect, hace tiempo que desinstalé el juego del Pc, después de pasármelo, por lo que perdí el save.  Al final, quité del juego el UP como se detalla en un post de GoG, y jugué con el TGP, y con la ghoul sin problemas. 

A lo mejor por una actualizacíon del UP se estropeó lo relacionado con Heather, porque ya te digo que no fue en una partida nada más, si no que empecé tres veces (y en una de ellas con instalación limpia), y nada, seguía igual.

 

Si puedo ayudar de otra forma, avísame. ¡Gracias por la tradu!


Editado por Lysander, 05 September 2017 - 05:59 PM.

"No llueve eternamente"

#127 sirundead

sirundead

    Elder

  • Miembro
  • PipPipPipPip
  • 698 posts

Posteado 05 October 2017 - 05:15 PM

Las conversaciones  casuales no me salen traducidas

Solo lo importante esta traducido no?

Igual yo tengo una vercion en físico vieja vieja xD


Editado por sirundead, 05 October 2017 - 05:16 PM.


#128 sirundead

sirundead

    Elder

  • Miembro
  • PipPipPipPip
  • 698 posts

Posteado 06 October 2017 - 03:37 PM

 

He encontrado un error debido al parche para la versión GoG. Jugando como Malkavian, después del encuentro con Heather en la Torre Ventrue, no aparecía luego en mi apartamento, aunque volviera a cargar la partida. He probado el mismo save sin aplicar el parche y todo perfecto.

 

Edit: He tenido que hacer lo mismo para que aparezca el tío que captura Heather en el cuarto de baño. Hay un post abajo donde también se dice que Heather no aparece en toda la partida, asi que debe haber un error de compatibilidad con todo lo relacionado con la ghoul. El parche es el 1.5.2 y según Gog, la versión incluida del UP es la 9.7.

 

Para poder corregir el error me deberías facilitar el save en el punto donde está el error para poder corregirlo.

 

 

Lo siento Runspect, hace tiempo que desinstalé el juego del Pc, después de pasármelo, por lo que perdí el save.  Al final, quité del juego el UP como se detalla en un post de GoG, y jugué con el TGP, y con la ghoul sin problemas. 

A lo mejor por una actualizacíon del UP se estropeó lo relacionado con Heather, porque ya te digo que no fue en una partida nada más, si no que empecé tres veces (y en una de ellas con instalación limpia), y nada, seguía igual.

 

Si puedo ayudar de otra forma, avísame. ¡Gracias por la tradu!

a mi me pasa lo mismo con un tremere

el tema es que cuando le instalo el up 9.8 encima se corrige pero vuelve a estar en ingles...

 

Creo que el problema es la versión del up que estás usando  en la version GOG, aparte cada vez que instalo la verción GOG sin el up 9.8 cuando quiero arrancar una partida nueva me tira al escritorio


Editado por sirundead, 06 October 2017 - 03:50 PM.


#129 sirundead

sirundead

    Elder

  • Miembro
  • PipPipPipPip
  • 698 posts

Posteado 08 October 2017 - 08:52 PM

Estuve todo el jodido fin de semana tratando de arreglar este susodicho bug >.<

Y creo que al final lo logre, aunque me quedo un archivo de dialogo de Heather aparte ahora voy a probar

Ojo solo es para vampiros masculinos porque el problema es con Heather



#130 Lysander

Lysander

    Ancillae

  • Miembro DLAN
  • PipPipPip
  • 271 posts

Posteado 09 October 2017 - 09:17 PM

Estuve todo el jodido fin de semana tratando de arreglar este susodicho bug >.<

Y creo que al final lo logre, aunque me quedo un archivo de dialogo de Heather aparte ahora voy a probar

Ojo solo es para vampiros masculinos porque el problema es con Heather

 

¿Cómo lo hiciste?


"No llueve eternamente"

#131 sirundead

sirundead

    Elder

  • Miembro
  • PipPipPipPip
  • 698 posts

Posteado 10 October 2017 - 03:43 AM

La carpeta papyrus del instalador de gog da el error

Asi que lo reemplaze con la carpeta papyrus del unofficial patch 9.8 http://www.moddb.com...nofficial-patch

Aver, paso a paso

1-Instalo el juego y arriba el unoficial patch 9.8

2-Depues entro a la carpeta del juego, busco la carpeta unoficial patch y corto todo lo que esta dentro de esta y lo pego en la carpeta vampire

3- instalo el parche de este muchacho y repito el paso 2, obiando las carpetas papyrus y map

4- ahora surgio otro problema y es que los dialogos de heather están mal, ya se daran cuenta porque xD. Tuve que retraducir un par de lineas.

5- este es el dialogo corregido https://www.blockfil...09-e6bbc5b714e1 va dentro de la carpeta vampires

Todavia no termine el juego asi que nose si todo, pero hasta el barrio chino no tuve problemas


Editado por sirundead, 11 October 2017 - 02:26 AM.


#132 sirundead

sirundead

    Elder

  • Miembro
  • PipPipPipPip
  • 698 posts

Posteado 11 October 2017 - 07:28 AM

Listo...

Con todo lo que puse ahi arriba se puede terminar el juego completo sin sobresaltos, por lo menos con un hombre tremere, igual deje a un nosferatu empezando el barrio chino. Pero cuento conque no halla problemas.

Abría que ver otros aspectos, como por ejemplo un character femenino, pero los masculinos están cubiertos, y despues armar un instalador pero eso yo ya no lo se hacer 

 

Los dialogos corregidos son de Heather, del McFly y del principe que me entraba el bucle de ir a buscar a Gary



#133 Runspect

Runspect

    Elder

  • Miembro
  • PipPipPipPip
  • 973 posts

Posteado 15 October 2017 - 07:48 PM

Gracias, he subido una nueva versión, la 1.6

 

Si Heather no aparece, ejecutar en la consola estos dos comandos:

h = Find("Heather") ENTER
h.ScriptUnhide() ENTER

Editado por Runspect, 15 October 2017 - 07:50 PM.


#134 sirundead

sirundead

    Elder

  • Miembro
  • PipPipPipPip
  • 698 posts

Posteado 17 October 2017 - 01:34 PM

Que es eso?

h = Find("Heather") ENTER
h.ScriptUnhide() ENTER


#135 Erinyes

Erinyes

    Humano

  • Miembro
  • Pip
  • 1 posts

Posteado 04 November 2017 - 04:39 PM

Hola . Lo primero quería agradecer tanto la traducción como este parche en concreto. Que 13 años después se le siga dando soporte... Impresionante.

 

He aprovechado las rebajas de Halloween y me lo he comprado en GOG. Mi problema es que no tengo muy claro qué versión instalar.

 

En GOG hay disponible cuatro versiones:

 

versiones_gog_vampire.png

 

En el primer post se dice que es compatible con la versión 2016, pero viendo los ultimos posts tambien se arreglan bugs de versiones mas actuales¿entonces lo ideal sería usar la versión 1.2(UP 9.6) o alguna más actualizada? 

 

Y viendo los ultimos posts, ¿el parche dará problemas con el UP 9.8 o el UP 9.9 que, por lo visto, han sacado hace poco?

 

Y, por último, al darle al link del parche versión 1.6, el archivo que se descarga se llama "Vampire_Patch_Pack_v1.5.3-GOG". ¿Es ese archivo la última versión?

 

Gracias y un saludo.


Editado por Erinyes, 04 November 2017 - 05:01 PM.




Responder



  


A Bragol. Tus amigos te echan de menos.